import { ArgTypes } from '@storybook/blocks';
import { EmptySearchResult } from './EmptySearchResult';

# EmptySearchResult

A styled container for a message, displayed when no search results are found. Used in the visualizations search, among others.

### Usage

```jsx
import { EmptySearchResult } from '@grafana/ui';

<EmptySearchResult>Could not find anything matching your query</EmptySearchResult>;
```

### Props

<ArgTypes of={EmptySearchResult} />
